Bug 764808 - (GLUSTER-3076) print the time at which maximum files were open in gluster top
print the time at which maximum files were open in gluster top
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Raghavendra Bhat
Depends On:
  Show dependency treegraph
Reported: 2011-06-23 01:46 EDT by Raghavendra Bhat
Modified: 2011-08-01 01:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2011-06-23 01:46:44 EDT
In gluster top, for open, the current fd's and the maximum fd's opened (at some point of time) are printed. It can be helpful in debugging if the time at which the maximum files were open is also printed.
Comment 1 Anand Avati 2011-07-20 06:15:25 EDT
CHANGE: http://review.gluster.com/54 (Change-Id: I257bc29945d5acf8fb316f396fb011a2ab652d7a) merged in master by Anand Avati (avati@gluster.com)
Comment 2 Raghavendra Bhat 2011-07-31 22:34:45 EDT
Now the time at which the maximum fd's are opened is printed in gluster top.

Note You need to log in before you can comment on or make changes to this bug.